<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features name="karaf-extensions" xmlns="http://karaf.apache.org/xmlns/features/v1.4.0">
    <feature name="karaf-extender" description="Karaf Extender" version="25.0.0-SNAPSHOT">
        <bundle dependency="true">mvn:com.google.guava/guava/18.0</bundle>
        <bundle>mvn:org.opennms.container/extender/25.0.0-SNAPSHOT</bundle>
    </feature>

    <feature name="scv" description="Secure Credentials Vault" version="25.0.0-SNAPSHOT">
        <bundle dependency="true">mvn:commons-codec/commons-codec/1.10</bundle>
        <bundle dependency="true">mvn:com.google.guava/guava/18.0</bundle>
        <bundle>mvn:org.opennms.features.scv/org.opennms.features.scv.api/25.0.0-SNAPSHOT</bundle>
        <bundle>mvn:org.opennms.features.scv/org.opennms.features.scv.jceks-impl/25.0.0-SNAPSHOT</bundle>
        <bundle>blueprint:mvn:org.opennms.container/scv/25.0.0-SNAPSHOT/xml/blueprint-scv</bundle>
        <!-- The shell relies on the service exposed in the blueprint -->
        <bundle>mvn:org.opennms.features.scv/org.opennms.features.scv.shell/25.0.0-SNAPSHOT</bundle>
    </feature>
</features>
